----- Crear Campo finalizado en (doc_documentoComentario)

if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='doc_documentoComentario'  and column_name = 'finalizado')
begin 	
ALTER TABLE [doc_documentoComentario] ADD [finalizado] int NOT NULL DEFAULT 0
end